/** CMJ 738903421@qq.com 2014-1-4 **/
html,body{-webkit-text-size-adjust:none;}
body{color:#333;font-family: Georgia, "Times New Roman", Times, serif;font-size:12px;line-height:20px; background:url("../images/bghome.gif") repeat scroll center top transparent;
background:#555;
}
*{ margin:0;padding:0;list-style:none outside none;}
a img{border: none;}a:link, #navEZPagesTOC ul li a {color:#333;text-decoration: none;}
a:visited{color:#222;text-decoration: none;	}
a:hover, #navEZPagesTOC ul li a:hover, #NXZwROCMUU ul li a:hover, #fotsdlw ul li a:hover, #navCatTabs ul li a:hover{ text-decoration:underline;}
a:active{color:#111;}
h2{font-size: 1.4em;}h3{font-size: 1.3em;}h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .larger{font-size: 1.1em;}.biggerText{font-size: 1.2em;}
CODE{font-family: arial, verdana, helvetica, sans-serif;font-size: 1em;}
TEXTAREA {/*	float: left;*/	margin: auto;	display: block;	width: 95%;}
#enquiry{ width:50%; margin:0;}
FORM, SELECT, INPUT{display: inline;margin: 0.1em;font-family: Tahoma,Geneva,sans-serif;}
#contactUsDefault FORM{ margin:0;}#indexProductList form{ margin:0;}
FIELDSET {padding: 0.5em;margin: 0.5em 0em;	border: 1px solid #cccccc;}
LEGEND {font-weight: bold;padding: 0.3em;}
LABEL{line-height: 1.5em;padding: 0.2em;}
LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float: left;}
LABEL.inputLabel {float: left; padding:0; width:104px; margin-left:10px;}
LABEL.inputLabelPayment {width: 15em;float: left;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel{	width: 12em;float: left;}
P, ADDRESS{padding: 0.5em;}ADDRESS{font-style: normal;}.clearBoth{clear: both;}
HR{height:1px;margin-top: 0.5em;border: none;border-bottom: 1px solid #9a9a9a;}
.back{float:left;}.forward, #cartrqftopddCartDefault #PPECbutton,.instructions{float: right;}
.bold{font-weight: bold;}.hiddenField{display: none;}.visibleField {display: inline;}
/*** wrappers - page or section containers ***/
.JahvrbUzoL{
margin: 0 auto;
width: 1030px;
padding: 0;
background: #73A981;}
#shippinginfotxt>form >select
{width:120px;
}
.RZbQWULGqx
{ float:right;
}
#top{margin:0; float:right; }
#shippinginfotxt{ float: right;
color: #222;
height: 30px;
line-height: 30px;
margin: 3px 0;
text-align: left;}
#shippinginfotxt span{ color:#FF6600;}
#NXZwROCMUU{float:right; margin:0 20px 0 0;}
#fjlsdlogo
{ float:left;
padding:20px 0 0 10px; 
}
#NXZwROCMUU a{float:left;background:url("../images/nav-separator.png") no-repeat scroll right center transparent; text-decoration:underline;display:block;padding:0 15px;line-height:30px;color:#fff;}
#NXZwROCMUU a:hover, #cartrqftopdd a:hover{ text-decoration:none; color:#FFA026;}
#currencies{ float:right; margin:3px 5px 0 0;line-height:20px;}
.curr_box{float:right; width:110px;border:1px solid #68604F;color:#D5C9AD; background-color:#191A1E; font-size:11px;}
#cartrqftopdd{ float: right;
margin:6px 0 0 20px;
padding-left: 0px;
}
#cartrqftopdd a{
color: #fff;
line-height:28px;
font-weight: bold;
background: url("../images/shoppingbag.png") no-repeat left center;
display: block;
padding: 6px 15px 0px 25px;}
#cartrqftopdd a:hover
{text-decoration:under_line;}
.dmmQQTnJSn{ padding: 0 0 10px 0;
margin: 0 auto;
overflow: hidden;
width: 1010px; 
}
.search-header {
float: right;
padding: 0;
color: #FFF;
margin-top: 6px;
overflow: hidden;
width: 266px; 
} 
.search-header input {
font: 12px arial;
border: 0px;
color: #696969;
line-height: 30px;
height: 30px;
margin: 0 5px 0 0;
background: #fff;
width: 162px;
border: 1px solid #ddd;
}
.button-search-header {
width: 60px !important;
margin-left: 0px!important;
height: 30px;
}
input
{ vertical-align:middle;
} 
#headernavol ul #fistrl
{ width:105px;
height:46px;
background:#64A0BC;
}
#headernavol ul #fistrl a
{width: 105px;
height: 46px;
line-height: 46px;
cursor: pointer;
display: block;
}
#headernavol ul li:hover {
background: none repeat scroll 0 0 #64A0BC;
}
#headernavol ul li a:hover{color:#64A0BC;}
#headernavol {
background:none repeat scroll 0 0 #73A981;
padding: 0;
height: 46px;
margin: 0px auto;
width:1030px;
position: relative;
z-index: 1;
}#headernavol ul {
margin: 0;
}#headernavol ul li {
border-right:1px solid #E4E1E1;
float: left; 
list-style: none outside none;
margin: 0; position: relative;
}#headernavol ul li a {
color: #fff;
font-size: 14px;
line-height: 46px;
padding: 0 36px;
font-weight:bold; 
}
#headernavol ul.level1 { background-repeat: no-repeat; height:46px;margin: 0 auto;text-align: center;z-index: 100000;}
#headernavol ul.level2 {background:#429AE7;
left:0px;
position: absolute;
top:44px;
width:280px;
padding:0px;
z-index: 1000000;
}
#pro_search
{ display:none;
}
#headernavol ul ul li {background: none;
padding:0;
width:260px;
margin:0 10px;
line-height: 24px; 
border-bottom:1px solid #fff;
border-right:none;
display: inline-block;}
#headernavol ul.level2 a{color:#fff; font-size: 12px;text-align: left;line-height:28px; text-transform:inherit;
font-weight: bold; 
padding:0;}
#headernavol ul.level2 li:hover { background:none;}
#headernavol ul li a:hover{ color:#fff;  } 
#navBreadCrumb{width:791px;color:#4F3C3C;float:left;padding:0 0 0 15px;background: url("../images/bar_bbg.gif") repeat scroll center top transparent;
border-bottom: 1px solid #DDDDDD;font-size: 14px;font-style: italic;line-height:39px;}
#navBreadCrumb a{ color:#4F3C3C;line-height:46px; font-size:14px;}
#ZlPEIDtfSN
{  
width:1010px;
margin:0px auto 0;
padding: 0px 10px;
background: #fff;  
}
#recentOrders
{  
}
#scrollBox2 li
{ padding:6px 3px;
border-bottom: 1px dotted #ddd;
}
#scrollBox2 li a
{ font-weight:bold;
color:#222;
}
#indexDefaultMainContent{ margin:0 auto; background-color:#111; padding:10px;width:1000px; color:#D3BD8D;}
.indexipwl{margin:0 auto; padding:10px 0; background-color:#fff; }
.center_ads { position: absolute; top:10px; left:10px; }
.paging { position:relative; z-index: 100; text-align: center; margin-top: -25px; }
.paging a { padding:5px 10px; text-decoration: none; color: #D5C9AD;  background: #555; border: 1px solid #333; border-radius:3px;}
.paging a.active { font-weight: bold; background: #920000; border: 1px solid #610000; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; }
.paging a:hover { font-weight: bold; color:#FFA026; }
.center_ads img{ width: 1010px !important; height: 530px; float:left; }
/*** Banner ***/
/*** Main ***/
#column_left{float:left;width:200px;padding-top:10px;margin:0 4px 0 0;background: url("../images/category_bg.jpg") repeat scroll center top transparent;box-shadow: 0 2px 10px #333333;} 
#cartrqftopddCartDefault{ min-height:400px;}
#tagline{color:#000000;	font-size: 2em;	text-align:center;vertical-align:middle;}
#sendSpendWrapper{border: 1px solid #cacaca;float: right;margin: 0em 0em 1em 1em;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper{margin: 0;width: 47%;}
.catDescContent{ padding:0 10px 10px 10px;}
/*** foot ***/
.tIiQgHHDmz{
clear: both;
padding: 10px 0 0 0;
overflow: auto;
width: 1030px;
margin: 0 auto 20px auto;
border-top: 5px solid #000;
background: #000;
color: #fff;}
#fotsdlw{ text-align:center; }
#fotsdlw li{ display:inline-block;  color:#fff;}
#fotsdlw a{color: #fff;font-size: 14px; padding:0 15px; line-height:25px;}
#siteinfoLegal{width:960px;padding-top:10px;text-align:center;color:#FFF;margin:0 auto;}
#siteinfoLegal a {font-weight:bold;color:#F7EFCF;}
#siteinfoLegal a:hover,#fotsdlw a:hover {color:#FFA026; text-decoration:underline;} 
#navColumnTwoWrapper{
margin-left:10px;
}
/*** sideboxes ***/
h1{color:#333;font-size:16px;padding:5px 0 0 10px;}
#relatedPro{color:#A09482;padding:0 0 0 50px;line-height:58px;font-size:14px;text-transform:uppercase;font-weight:weight;background: url("../images/center_bg_header.png") no-repeat scroll 0 0 transparent; height:62px;}
.leftBoxHeading{text-align:center;color:#D3BD8D;background: #3A4047;text-transform:uppercase;line-height:45px;}
h3.leftBoxHeading a:hover{text-decoration:underline}
h3 label{ line-height:45px; padding:0;}
.leftBoxContainer{ margin-bottom:8px;}
.sideBoxContent{color:#999;background: none; margin:0; padding:6px 0; }
.sideBoxContent ul{ padding:0px; }
.sideBoxContent a{color:#585858;line-height:20px;text-decoration: none; display:block;}
.sideBoxContent a:hover{color:#FFA026;}
.sideBoxContentItem{padding:5px 0; display:block;   overflow:hidden;}
.sideBoxContentItem .sideBoxImg{ float:left; width:80px; height:80px; overflow:hidden; text-align:center; margin-right:6px;}
.sideBoxContentItem .sideBoxTxt{ float:left; width:110px; text-align:left;height:32px; overflow: hidden;}
.sideBoxContentItem .sideBoxTxt a{ color:#D5C9AD; line-height:16px;}
.sideBoxContentItem .sideBoxTxt a:hover{ color:#FFA026;}
.sideBoxContentItem .sideBoxPrice{ float:left; margin-top:3px;text-align:left;width:110px;}
.normalprice{ color:#999;}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {background: none;color:#EC1022;font-family: Oswald,Sans-serif;font-weight: bold; font-size:20px;}
.productPriceDiscount {
color:#EC1022;
display:none;
}
#categoriesContent .category-top a:hover,.category-subs-parent,.category-subs-selected:hover,#categoriesContent .category-products a:hover
{ color:#FFA026;
}
#categoriesContent ul li
{ 
background:url(../images/categ_list_border.gif) repeat-x scroll center bottom;
line-height:30px;
}#categoriesContent ul li:hover
{ 
}
.categoryListBoxContents
{ text-align:left!important;
}
#categoriesContent .category-top{ font-size:13px;overflow:hidden;font-weight:bold;display:list-item;color:#222;
}
#categoriesContent .category-top:hover{text-decoration:none; background:#fff;
}
.category-subs-parent,.category-subs-selected{ color:#333;}
#categoriesContent .category-products a{display:list-item;list-style:none;padding-left:12px;line-height:26px;font-size:11px;color:#444; }
#categoriesContent .category-products:hover,#categoriesContent .category-links:hover{ text-decoration:none;color:#FFA026;  }
#categoriesContent .category-links{ display:list-item; list-style:none;color:#222;line-height:26px; padding-left:15px;}
.categoryListBoxContents{ margin:0 0 10px 0;}
TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev,#siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance,.productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage,.centeredContent, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages,.centerBoxContentsAlsoPurch,.gvBal, .attribImg{text-align: center;}
#cartEmptyText{ margin-bottom:10px;}
.rowOdd .cartProductDisplay,.rowOdd .cartUnitDisplay,.rowOdd .cartTotalDisplay,.rowOdd .cartRemoveItemDisplay,.rowOdd .cartQuantityUpdate,.rowOdd .cartQuantity,.rowOdd #cartInstructionsDisplay,.rowOdd .cartTotalsDisplay{border-top:2px solid #EEECDA;}
#bestsellersContent li a{ float:left;}
#bestsellers li{ display:list-item; list-style:none; margin:5px 0;}
#best_name{ width:155px; margin-left:5px; line-height:14px; height:40px; overflow:hidden;}
#upProductsHeading{text-align: left;}
#upDateHeading{text-align: right;}
#productsbox_top{float:left;border: 1px solid #DDDCDC; padding:10px;width: 765px;min-height:350px;}
.TabbedPanelsContentGroup .ratingRow { text-align: left;}
/** Carousel **/
div.JMyCarousel{text-align:center;height:130px!important;}
div.JMyCarousel ul li{	margin:5px;line-height:0px;padding:3px;list-style:none;padding-left:3px;}
#productAdditionalImages {text-align:center;}
div.JMyCarousel ul li a img{width:70px;	height:70px;}
/*** Product ***/
.itemImg:hover{transform: scale(1.1);transition: all 0.5s ease 0s;}
.plname{height: auto;margin:0px;padding:5px 0; overflow:hidden;
 }
.plname a{color:#222;font-size:12px;line-height:22px;}
.plname a:hover{ color:#FFA026; text-decoration:none}
.itemPrice{height:40px;font-size:14px;}
.itemPrice .productSpecialPrice{ font-weight:bold;color: #FF0000;font-family: 'Oswald'; font-size:14px;}
.itemPrice .productPriceDiscount{color:#FF6600;}
.navNextPrevWrapper{ float:left; text-align:center; margin:5px 0; width:100%;}
.navNextPrevCounter{text-align:center;}
.navNextPrevList{display:inline;white-space: nowrap;margin: 0;padding:0.5em 0em;list-style-type: none;}
#productMainImage {padding:0;height:auto;text-align:center;margin:0;border: 1px solid #ddd;}
#productsInfo { background-color:#F2F2F2;border: 1px solid #DDDDDD;border-radius: 10px;float:right; margin-right:10px;padding: 10px 15px;width:45%;}
#productName {color:#000; height:auto;line-height:normal;font-size:18px; font-weight:bold;background:none; ;padding:0px; text-align:center; border:none;}
#productDetailsList {color:#333;float:left;font:normal 11px arial;width:385px;}
#productDetailsList li {line-height:24px;}
#productDetailsList li.InStock span { background:url('../images/icon_instock.png') no-repeat 5px 5px #A0CE62 scroll;color:#fff; font:normal 10px arial; padding:5px 6px 5px 21px;}
#productAttributes { text-align: center;
width: 100%; 
margin: 8px 0;
padding: 3px 0; }
#attribsOptionsText {color:#333;float:left; font:bold 11px arial;}
#attrib-3 { border:1px solid #DDD;}
h4.optionName {color:#333;font:bold 12px/18px arial; float:left;padding:5px 10px 5px 0; text-align:left;}
.optionSelect{ font-weight:bold; float:left; font-size:10px; text-transform: capitalize; margin:2px 0 0 0;}
.viewSizeChart {float:right;}
.viewSizeChart a {color:#000;}
.chose_size {border:0px;color:#FF8A00;font:bold italic 13px arial;padding-left:10px;}
.strong {border-bottom: 1px solid #CCCCCC;padding: 10px;text-align: center;}
.back ul li {float: left;line-height:15px; list-style: none outside none; margin: 0 4px 4px 1px;min-width: 22px;padding:0px; position: relative;vertical-align: middle;}
.back ul li span {color:#000;display: block; padding:3px 5px;}
.back ul li.selectAttr { background-color:#FFFFFF; border:2px solid #CCC; cursor: pointer;}
.back ul li.selectAttr:hover {border:2px solid #FF5A00;}
.back ul li.sizehover {background:url('../images/icons/icon_ok.png') no-repeat right bottom scroll #fff;border:2px solid #FF5A00;}
.back ul li.select {background-color: #FFA500;}
#productPrices{color: #FF9C00;
font-weight: bold;
display: block;
width: 100%; 
padding: 8px 0;}
#productPrices .normalprice,#productPrices .productSpecialPrice,#productPrices .productPriceDiscount{ margin-left:2px; margin-right:2px;display:block; float:left;}
#productPrices .normalprice {color:#888888; font-size:14px;}
#productPrices .productSpecialPrice{color:#EC1022; font-size:24px;}
#productPrices .productPriceDiscount{ color:#EC1022; width:100%; clear:both; margin:3px 0; font-size:14px;}
#cartAdd {float:left; color:#111; font-weight:bold; font-size:12px;vertical-align:middle;border:none; line-height:30px;
text-align: left;}
.additional_images{float:left; margin:10px 0 0 0; width:100%;}
.additional_images li{ float:left; width:33%; text-align:center; height:80px; overflow:hidden;}
#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {margin: 0px 15px 15px 10px ;}
/*=============================productDescription=============================*/
#productDescription{ border-radius: 8px;line-height: 20px;padding: 10px 20px; color:#222;margin:10px;font-family: Arial,Helvetica,sans-serif;}
#productDescription a
{ color:red;
font-weight:bold;
}
#CCDufMcqBn {
color: #222!important;
}
#productDescription legend{background: none repeat scroll 0 0 #111111;color: #FFFFFF;padding: 5px 30px;text-transform: uppercase;border: 1px solid #CCCCCC;  border-radius: 5px;}
#similar_product { margin:10px auto;overflow: hidden;}
#similar_product ul li {height: 300px;
width: 176px;
margin: 10px 2px;
padding: 4px 1px;
float: left;
text-align: center;}
#similar_product ul li:hover {  background:url('../images/bg_item.png') no-repeat scroll;}
/*** navigation ***/
#sorter{ float:right; width:230px; margin:5px 5px 0 0;}
.listbox{height:33px; overflow:hidden;width:99%; margin:0 auto;color:#111;}
.mainrightlist{ float:left; width:270px; margin:7px 0 0 0;}
.navSplitPagesResult { margin:7px 0 0 5px;}
.navSplitPagesLinks{ margin:2px 5px 0 0;text-align:right}
.navSplitPagesLinks a{ background-color:#D5D5D5;border-radius:10px;color:#FFFFFF;display:inline-block;padding: 5px 10px;}
.navSplitPagesLinks a:hover{ background-color:#333;}
.navSplitPagesLinks strong{ background-color:#333;border-radius:10px;color:#FFFFFF;display:inline-block;padding: 5px 10px;}
#navCatTabsWrapper{margin: 0em;font-weight: bold;color: #ffffff;height: 1%;width: 100%;}
#navEZPagesTOCWrapper{font-weight: bold;float: right;height: 1%;border: 1px solid #000000;}
#navEZPagesTOC ul{margin: 0;padding:  0.5em 0em;list-style-type: none;line-height: 1.5em;}
#navEZPagesTOC ul li{white-space: nowrap;}
#navEZPagesTOC ul li a{padding: 0em 0.5em;margin: 0;}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription{margin: 0.5em;}
#navColumnOne{background:none; }
#navColumnTwo{ background:none; }
/*** The main content classes ***/
/*.content,*/
.shippingEstimatorWrapper {	/*font-size: 1.2em;*/	padding:15px; margin-bottom:20px;}
.alert {color: #FF0000;margin-left: 0.5em;}
.advisory {}
.important {font-weight: bold;}
.notice {}
.rating{}
.gvBal {float: right;}
.smallText{font-size: 0.9em;}
/*** cartrqftopdd Cart Display ***/
#cartContentsDisplay{border-collapse:collapse;}
#cartContentsDisplay td{border: 1px solid #666;}
TR.tableHeading {height: 2em;}
.tableHeading TH{border: 1px solid #666;}
.rowOdd{height: 1.5em;vertical-align: top;}
.rowEven{height: 1.5em;vertical-align: top;}
.tableHeading, #cartSubTotal {color:#222;}
#cartSubTotal{font-weight:bold;text-align: right;line-height: 2.2em;padding-right:8px; float:right;}
.tableRow, .tableHeading, #cartSubTotal{height: 2.2em;}
#cartProdTitle{color: #333;font: 14px "Arial";}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay{padding: 0.5em 0em;}
.cartUnitDisplay, .cartTotalDisplay{text-align:center;padding-right: 0.2em;color:#222;}
#scUpdateQuantity{width: 2em;}
.cartQuantity{width: 4.7em;}
.cartNewItem{color: #33CC33;position: relative;  /*do not remove-fixes stupid IEbug*/}
.cartOldItem{color: #660099;position: relative;   /*do not remove-fixes stupid IEbug*/}
.cartBoxTotal{text-align: right;font-weight: bold;}
.cartRemoveItemDisplay{width: 3.5em;}
.cartAttribsList{margin-left: 1em;}
#mediaManager{width: 50%;margin: 0.2em;padding: 0.5em;}
.mediaTitle{float: left;}
.mediaTypeLink{float: right;}
.normalprice, .productSpecialPriceSale{text-decoration: line-through;}
.orderHistList{	margin: 1em;padding: 0.2em 0em;} 
#cartBoxListWrapper ul, #ezPageBoxList ul{list-style-type: none;}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0;padding: 0.2em 0em;	} 
#cartBoxEmpty, #cartBoxVoucherBalance {font-weight: bold;}
.totalBox{width: 5.5em;text-align: right;padding: 0.2em;}
.lineTitle, .amount{text-align: right;padding: 0.2em;}
.amount{width: 5.5em;}
#delivery_info{float:left; width:515px; min-height:200px;}
#payment_info,#checkout_info{ float:left; width:431px; margin:0 0 0 10px;}
#CustShowPrice TH{ text-align:right;}
#gender-male{ margin-left:10px;}
#billingField .inputLabel,#contactDetails .inputLabel{ margin-bottom:5px;}
.confirmOrder{ text-align:right;}
.sub2{padding:10px;color:#656565;line-height:150%;}
.sub2 .sub2_l{float:left;width:110px;padding:5px;}
.sub2 .sub2_r{float:left;width:800px;}
.inputbox, #contactDetails{position:relative;}
.inputbox .mesg-box, #contactDetails .mesg-box{display:none; margin:5px 0 0 114px; padding:5px; border:1px solid #f60; background:#FFECE8}
#contactDetails #email_check_mesg{}
/*** Image Display ***/
#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage{margin: 0em 1em 1em 0em ;}
.categoryIcon {}
#cartImage {margin: 0.5em 1em;}
/*** Attributes ***/
.attribImg{width: 20%;margin: 0.3em 0em;}
.attributesComments {}
/*** misc ***/
CAPTION {	/*display: none;*/	}
#myAccountGen li, #myAccountNotify li {margin: 0;} 
.accountTotalDisplay, .accountTaxDisplay {width: 20%;text-align: right;	/*vertical-align: top*/}
.accountQuantityDisplay {width: 10%;vertical-align: top;}
#siteMapList {width: 90%;float: right;}
.ratingRow {margin: 1em 0em 1.5em 0em;}
LABEL#textAreaReviews {	font-weight: normal;margin: 1em 0em;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infocartrqftopddCart{background-color: #ffffff;}
.information {padding: 10px 3px; line-height: 150%;}
#cartrqftopddcartBody #shippingEstimatorContent{clear: both;}
.seDisplayedAddressLabel {background-color:#85C285;text-align: center;}
.seDisplayedAddressInfo {text-transform: uppercase;text-align: center;font-weight: bold;}
#seShipTo{padding: 0.2em;}
/*** warnings, errors, messages ***/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution{line-height: 1.8em;padding: 0.2em;border: 1px solid #000000;}
.messageStackWarning, .messageStackError{background-color: #ff0000;color: #ffffff;}
.messageStackSuccess{background-color:#000;color: #fff;}
.messageStackCaution{background-color: #000;color: #fff;}
/***************** Copyright 2008 MagicToolBox.com. To use this code on your own site, visit http://magictoolbox.com **********************/
.MagicZoomBigImageCont{border:1px solid #ccc;}
.MagicZoomMain {text-align:center !important;width:92px;}
.MagicZoomMain div {padding:0px !important;}
.MagicZoomHeader {font:10px Tahoma, Verdana, Arial, sans-serif;color:#FF5A00;background:#FAFAFA;text-align:center !important;}
.MagicZoomPup {border:1px solid #aaa;background:#ffffff;}
.MagicZoomLoading{text-align:center;background:#FF0000;color:#FFFFFF;border:1px solid #ccc;opacity:0.8;padding:3px 3px 3px 3px !important;display:none;}
.MagicZoomLoading img{padding-top:3px !important;}
#recommendations{ float:left; width:100%; margin-top:10px; border-bottom: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;}
.recommendations_header{ background: url("../images/index_title_bg.png") repeat scroll 0 0 transparent;
border-color: #CCCCCC #CCCCCC -moz-use-text-color;
border-right: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
color: #000000;
display: block;
font-size: 13px;
height: 31px;
line-height: 31px;
margin: 0;
text-align: left;
text-indent: 10px;
text-transform: capitalize;}
.pro_list{ border: 0 none; text-align:center;
display: inline-block;
float: left;
height: 240px;
margin: 0;
padding: 13px;
width: 220px;}
.pro_img{ background: url("../images/pro_text_bg.gif") repeat-x scroll left bottom transparent;
float: left;
height: 171px;
margin: 5px 5px 0;
width: 220px;}	
.pro_box{  background: url("images/pro_text_bg.gif") repeat-x scroll left bottom transparent;
float: left;
margin: 0 5px;
text-align: center;
text-transform: capitalize;
width: 220px;
color: #9D9091;
display: block;
font-size: 11px;
font-weight: bold;
height: auto;
line-height: normal;
max-height: 29px;
overflow: hidden;
padding: 3px 0;}	
#zhadlaleft {
vertical-align: top;
padding:0;
margin:0;
}
h3.leftBoxHeading,h3.rightBoxHeading, h2.side,h2.simititle{
color: #fff;
font-size: 16px;
text-align: center;
margin: 0em;
background:#FFA026;
padding: 0;
line-height: 36px;
text-transform: none;
}
h3#loginboxHeading {
background: #eee;
color: #111;
}
#categoriesContent
{ border:none;
background:#f5f5f5;
}
#main_tiltes,#main_tiltes,#main_tiltes{ 
width: 100%; 
line-height: 32px;
}
#contentmlfhodmei {
padding: 10px 0 0 0;
}
.centerBoxHeading
{background: url('../images/heading.png') repeat-x scroll left top #515C68;

font-size:16px;
height:42px; 
color:#fff;
line-height:42px;
}
#main_tiltes h1,#main_tiltes h2,#main_tiltes h3{
color: #fff;
font-size: 22px;
line-height: 36px;
padding: 0 0 0 10px;
text-decoration: none;
margin: 0;
background: none repeat scroll 0 0 #CF1010;
}
#dslheadingre {
color: #000;
line-height: 24px;
display: block;
font-size: 17px;
font-weight: bold;
text-transform: uppercase;
border-bottom: 3px solid #000;
}
#asdfkl88 {
padding-left: 10px;
}
#ajlskdcentekd
{background:none;
padding:0;
}
input{ vertical-align:middle; }   
.radioButtonLabel .smallText{
background:#eee;
color:#FD810E;
font-weight:bold;
}
.centerBoxContentsNew, .specialsListBoxContents, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsProducts{
margin:5px 3px; 
overflow:hidden;
}
.plimg
{
text-align: center;
display: block;
padding: 6px 0;
overflow: hidden;
background: #fff;
border: 1px solid #ddd;
height: 170px;
}
#sidebar
{margin-bottom: 8px;
}
.category-top a {
background: url(../images/marker1.png) no-repeat right center;
line-height: 30px;
font-size: 12px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
font-weight: normal;
display: list-item;
padding-left: 5px;
color: #222;
} 
.category-subs-selected {
color:#111;
font-weight: bold;
}
.crumbs {
color: #4F3C3C;
padding: 0 0 0 15px;
border-bottom: 3px solid #64A0BC;
font-size: 14px;
line-height: 24px;
}
.crumbs a{
color: #4F3C3C;
line-height: 39px;
font-size: 14px;
}
#productListing .centeredContent 
, #main_product_show .centeredContent {
margin: 5px 2px;
padding: 4px 1px;
_padding: 4px 0px;
overflow:hidden;
}
#fackebodk {
padding: 30px 0 0 0;
}
#productListing .additionalImages
{ margin:0!important;
padding:0!important;
border:none!important;
}
#productAdditionalImages
{ margin-top:10px;
}
#productListHeading,.centerColumn h1 {
font-size: 15px;
padding-left: 10px;
font-weight: bold;
color:#222;
}
.centerColumn .navSplitPagesResult {
float: left;
color: #222;
}
#productListing {
padding: 0 0 10px 0;
}
#kVIwoHLvcB {
background: #fff;
}
.normalprice {
color: #444;
}
.plname a, .centerBoxContentsNew a {
color:#444;
font-size: 12px;
margin: 0 0 5px;
text-align: center; 
}
.plname,.centerBoxContentsNew
{ padding:10px 0;
}
#sdlkflist { 
display: inline-block;
margin: 0;
padding: 0;
width: 100%;
line-height: 20px;
}
#productAttributes {
}
.product-options-bottom {
}
#kqAZPYUmIC {
float: left;
width: 320px;
padding-top:20px;
}
#prolrightdetail {
margin-top: 15px;
float: right;
margin-right: 10px;
padding:0px;
width:430px;_width:420px;+width:420px;
line-height: 30px;
}
#productAdditionalImages {
margin:0;
padding: 5px 5px;
height: auto;
}
#productAdditionalImages img
{ width:60px;
height:60px;
border:1px solid #ddd;
}	
.address{ 
padding-top: 10px;
text-align: center;
color: #fff;
margin: 0 auto;
}
.address a {
font-weight: bold;
color:#DD1212;
}
.cartTotalsDisplay.important {
color: #111;
}
.centerColumn fieldset fieldset legend {
color: #222;
}
.centerColumn .totalBox {
text-align: right;
padding: 0.2em;
white-space: nowrap;
width: 8em;
font-weight: bold;
color: #E60C0C;
}
#cartContentsDisplay {
color: #222!important;
} 
#sldkfkey,#sldkfkey a{
color:#eee;
font-size:14px;
text-align:center;
}
#cartImage img, .cartImage img
{ width:50px;
height:auto;
}
.UCmPzGNNic
{ 
}
#productssimilarda
{ float:right;
width:220px;
}
#largeimgsl {
margin-top: 20px;
}
.dd2 {
background: url(../images/acount.png) left center no-repeat;
}
.dd1 {
background: url(../images/about.png) left center no-repeat;
}
#warpperfooter{overflow:hidden; text-align:center;  width:1010px; margin:0 auto; background:none;}
#warpperfooter dl li{list-style:none; text-align:left;}
#warpperfooter dl{ float:left; width:190px;}
#warpperfooter dl dd{ height:32px; line-height:32px; margin-left:0; text-align:left; text-indent:35px; font-weight:bold; color:#fff;}
#warpperfooter dt{ text-align:left; color:#fff; line-height:30px; font-weight:bold; text-indent:10px;}
#warpperfooter dt a{ color:#fff; font-weight:normal;}
#navSupp{ width:1010px; height:50px; background:#ccc; margin:10px auto 0;}
#navSupp ul{ width:684px; margin:0 auto;  padding:0;}
#navSupp li{ float:left; list-style:none;}
#navSupp li a{ color:#000; padding:0 10px;}
#navSupp li a:hover, #warpperfooter dt a:hover{ color:#FFA026;}
.itRElheCFr
{ padding:0;
margin:0;
border:1px solid #fff;
overflow:hidden;
}
.eimlsban
{float:right;
}